Subject: Transgenic Cotton

From: [email-masked] (Philip Armytage)
Date: Mon, 16 Sep 96 08:47:02 GMT

Transgenic (Bt) cotton may well be a short term saviour from oo the ravages of 
Helicoverpa resistance.  But where to from here?  In Oz, we are moving into our 
first year with a limited commercial release (30,000ha) of Ingard (TM) cotton 
with eyes wide open.  We hear of the problems that have been encountered in the 
US and are quite wary of what's to come.  I would like to hear from anybody who 
has been involved with the Bollgard Cotton, or any Bt cotton in the last couple 
of years.  What have you learnt?

Philip Armytage
[email-masked]